"""make project name unique

Revision ID: fad7c196fb99
Revises: 4b4e2fa7a2fb
Create Date: 2021-08-11 14:39:24.543555

"""
from alembic import op
import sqlalchemy as sa


# revision identifiers, used by Alembic.
revision = 'fad7c196fb99'
down_revision = '4b4e2fa7a2fb'
branch_labels = None
depends_on = None


def upgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    op.create_unique_constraint(None, 'project', ['name'])
    # ### end Alembic commands ###


def downgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    op.drop_constraint(None, 'project', type_='unique')
    # ### end Alembic commands ###
